#tribe-events-pg-template {
    background: none;
    max-width: 100%;
    padding: inherit;
    background-color: #fff;
}

#tribe-events .tribe-events-button{
    float:none;
}


.author-events {
    border-top: 1px solid #eee;
    margin-top: 30px;
    padding-top: 10px;
}
.tribe-events-button {
    background-color: #21759b;
    color: #fff;
    background-image: none;
    font-size: 11px;
    font-weight: 700;
    padding: 6px 9px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    line-height: normal;
    cursor: pointer;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-decoration: none;
    display: inline-block;
    zoom: 1;
    vertical-align: middle;
    min-height: 44px;
}

.schedule-area {
    background-color: #fff;
    padding: 30px;
}


.tribe-events-meta-group .tribe-events-event-cost {
    float: none;
    margin: 0;
}

.tribe-events-event-meta {
    background: #fafafa;
    border: 1px solid #eee;
    margin: 30px 0;
}
.tribe-events-event-meta dd {
    padding: 0;
    margin: 0 0 10px;
}

.tribe-events-day .tribe-events-day-time-slot h5 {
    background: #026174;
}
.col-md-2.tribe-events-event-meta.vcard {
    margin-top: 0;
}
@media (min-width: 467px) {
    .tribe-events-list .entry-title a {
        font-size: 18px;
    }
}
.entry-content ul.tribe-venue-widget-list.hfeed.vcalendar {
    padding-left: 0;
    list-style: none;
}
.entry-content ul.tribe-venue-widget-list.hfeed.vcalendar>li {
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.entry-content ul.tribe-venue-widget-list.hfeed.vcalendar>li h4 {
    font-size: 18px;
}
.entry-content .tribe-venue-widget-wrapper .tribe-venue-widget-venue .tribe-venue-widget-venue-name a {
    font-size: 32px;
}
.entry-content .tribe-venue-widget-wrapper {
    margin-bottom: 30px;
}
.tribe-events-event-cost{
    width: 170px;
    float: right;
}

#tribe-events .tribe-events-button, .tribe-events-button {
    border-radius: 0;
    background-color: #026174;
    width: 100%;
}

.tribe-events-event-cost span {
    margin: 0;
    font-weight: 700;
    background: #eee;
    border: 1px solid #ddd;
    display: block;
    padding: 5px 10px;
    text-align: center;
    line-height: 1.3;
    font-style: normal;
    text-overflow: ellipsis;
    width: 100%;
}